--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::RiIndex::MethodEntry#instance_method?
is_singleton: false
name: instance_method?
params: ()
visibility: public
